Subject: Ticket Assigned - Re: Your product alert has been set
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 16 Jul 2022 16:05:31 +0000

Hi Mohammed yahya,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your product alert has been set Hello,

Could you please give me a specific period of time of when the item will be back in stock? Because I went to your stores and it was in stock. And I don’t want it to be completely out of stock because I need to buy it for my vacation.

Thank you!

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4621226